## Name

open - open file or URL

## Synopsis

```**sh
$ open <file-or-url...>
```

## Description

Open the given file(s), or the given URL(s), in the standard viewer for that
kind of file. For non-file URLs, open the URL in the Browser.

## Examples

```sh
$ open https://serenityos.org https://example.org
$ open /proc
$ open /etc/fstab
```
